ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `BONUS_VIP` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `BONUS_YC`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_VIP` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_YC`;

ALTER TABLE `AR_USER_BONUS`
ADD COLUMN `VIP_TOTAL` decimal(16, 2) NOT NULL DEFAULT 0.00 AFTER `YC_TOTAL`;
ALTER TABLE `AR_USER_BONUS`
ADD COLUMN `ORI_VIP_TOTAL` decimal(16, 2) NOT NULL DEFAULT 0.00 AFTER `ORI_YC_TOTAL`;

ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_PV_1L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP一市场报单业绩' AFTER `PV_5L`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_PV_2L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP二市场报单业绩' AFTER `VIP_PV_1L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_PV_3L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP三市场报单业绩' AFTER `VIP_PV_2L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_PV_4L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP四市场报单业绩' AFTER `VIP_PV_3L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_PV_5L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP五市场报单业绩' AFTER `VIP_PV_4L_ZC`;

ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_SURPLUS_1L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP一市场剩余报单业绩' AFTER `VIP_PV_5L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_SURPLUS_2L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP二市场剩余报单业绩' AFTER `VIP_SURPLUS_1L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_SURPLUS_3L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP三市场剩余报单业绩' AFTER `VIP_SURPLUS_2L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_SURPLUS_4L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP四市场剩余报单业绩' AFTER `VIP_SURPLUS_3L_ZC`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `VIP_SURPLUS_5L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP五市场剩余报单业绩' AFTER `VIP_SURPLUS_4L_ZC`;

ALTER TABLE `AR_USER_PERF`
ADD COLUMN `VIP_SURPLUS_1L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP一市场剩余报单业绩' AFTER `SURPLUS_5L_FX`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `VIP_SURPLUS_2L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP二市场剩余报单业绩' AFTER `VIP_SURPLUS_1L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `VIP_SURPLUS_3L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP三市场剩余报单业绩' AFTER `VIP_SURPLUS_2L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `VIP_SURPLUS_4L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP四市场剩余报单业绩' AFTER `VIP_SURPLUS_3L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `VIP_SURPLUS_5L_ZC` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT 'VIP五市场剩余报单业绩' AFTER `VIP_SURPLUS_4L_ZC`;

ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `FX_AMOUNT_CASH` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '复消现金金额' AFTER `LAST_STATUS`;
ALTER TABLE `AR_PERF_MONTH`
ADD COLUMN `FX_AMOUNT_CASH` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '复消现金金额' AFTER `LAST_STATUS`;

INSERT INTO `AR_CONFIG`(`CONFIG_NAME`, `TITLE`, `UNIT`, `INPUT_TYPE`, `OPTIONS`, `VALUE`, `TYPE`, `SORT`, `CREATED_AT`, `UPDATED_AT`) VALUES ('openVIP', '是否开启VIP奖', NULL, 8, NULL, '1', 'bonus', 44, 1521085263, 1608712342);
INSERT INTO `AR_CONFIG`(`CONFIG_NAME`, `TITLE`, `UNIT`, `INPUT_TYPE`, `OPTIONS`, `VALUE`, `TYPE`, `SORT`, `CREATED_AT`, `UPDATED_AT`) VALUES ('vipBonusCashFxAmountCondition', 'VIP奖现金复消金额条件', '元', 1, NULL, '300', 'bonus', 45, 1521085263, 1608712342);
INSERT INTO `AR_CONFIG`(`CONFIG_NAME`, `TITLE`, `UNIT`, `INPUT_TYPE`, `OPTIONS`, `VALUE`, `TYPE`, `SORT`, `CREATED_AT`, `UPDATED_AT`) VALUES ('vipBonusOtherDepartPvCondition', 'VIP奖其它部门PV条件', 'PV', 1, NULL, '9800', 'bonus', 46, 1521085263, 1608712342);
INSERT INTO `AR_CONFIG`(`CONFIG_NAME`, `TITLE`, `UNIT`, `INPUT_TYPE`, `OPTIONS`, `VALUE`, `TYPE`, `SORT`, `CREATED_AT`, `UPDATED_AT`) VALUES ('vipBonusPercent', 'VIP奖比例', '%', 1, NULL, '3', 'bonus', 47, 1521085263, 1608712342);